Bug 206867 - databases/py-firebirdsql: Update to 0.9.12
Summary: databases/py-firebirdsql: Update to 0.9.12
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2016-02-03 00:50 UTC by jjachuf
Modified: 2016-02-12 19:10 UTC (History)
1 user (show)

See Also:
rm: maintainer-feedback+


Attachments
patch to upgrade to 0.9.12 (958 bytes, text/plain)
2016-02-03 00:50 UTC, jjachuf
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjachuf 2016-02-03 00:50:05 UTC
Created attachment 166465 [details]
patch to upgrade to 0.9.12

upgrade to 0.9.12
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2016-02-10 19:27:55 UTC
Take
Comment 2 commit-hook freebsd_committer 2016-02-12 19:08:52 UTC
A commit references this bug:

Author: rm
Date: Fri Feb 12 19:08:28 UTC 2016
New revision: 408747
URL: https://svnweb.freebsd.org/changeset/ports/408747

Log:
  databases/py-firebirdsql: update to 0.9.12

  - update to 0.9.12
  - add NO_ARCH, sort USE_PYTHON

  PR:		206867
  Submitted by:	jjachuf@gmail.com (maintainer)

Changes:
  head/databases/py-firebirdsql/Makefile
  head/databases/py-firebirdsql/distinfo
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2016-02-12 19:10:47 UTC
Committed, thank you!